Invite user
curl --request PUT \
--url https://api.realtimelca.com/rest/api/BuildingProject/inviteusertobuildingproject/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inviteeUserId": "",
"inviteeEmail": "",
"roleId": "project.admin"
}
'Project
Invite user
Invites a user to a specific building project, assigning them a role within that project.
PUT
/
BuildingProject
/
inviteusertobuildingproject
/
{id}
Invite user
curl --request PUT \
--url https://api.realtimelca.com/rest/api/BuildingProject/inviteusertobuildingproject/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inviteeUserId": "",
"inviteeEmail": "",
"roleId": "project.admin"
}
'Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
buildingProjectId
Response
default
Response schema not yet documented in the upstream Postman spec.
⌘I

